Showing results 1 to 3 of 3

Thread: DT 3.46 DON'T WORKS WITH HIDDEN DANGEROUS II Patch 1.06

  1. #1

    Default DT 3.46 DON'T WORKS WITH HIDDEN DANGEROUS II Patch 1.06

    Long time ago, I've made an image with blinwrite of the CD1 of Hidden Dangerous II.
    Until the patch 1.05, it was Ok with the image mounted in DT 3.46.
    now with the game's patch 1.06, i need to put the original CD to play.
    If i want to play with the image, i can't and i've got the following message:
    "Conflict with Disc Emulator software detected -> see www.securom/emulation"
    and after, it's impossible to unmount the image in DT3.46.
    I obtain the DT's message : Impossible de démonter l'image. L'unité est bloquée".
    It seems that the protection is SeuRom 5.03.04.0248 on the directory of the installed game.(if i believe what says array scanner 2)

    How can i do to play without the CD and only with the image ?
    Must I backup again the original CD with a new version of BlindWrite ?

    My english isn't good : normal i'm french !

  2. #2

    Default HIDDEN DANGEROUS II protection

    HIDDEN AND DANGEROUS II on my PC
    :lol: Version 1.05 -> securom 5.02.02.0242 => work with DT 3.46
    :cry: Version 1.06 -> securom 5.03.04.0248 => don't work with DT 3.46

    so...i'm waiting for DT 3.47 :roll:

    philkakou@free.fr

  3. #3

    Default

    :cry: H&D II don't work with DT 3.47 !
    I'm waiting for the version 4 :?

    bordel cette protection :x securom 5.03.04.0248

Bookmarks

Posting Rules

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •